Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.
!!

CERT-SE växer. Vi har två jobbannonser ute just nu: Sök till Systemadministratör eller Övningsansvarig senast 18 augusti.

Uppdaterad | Publicerad - Sårbarhet, VMware

SR12-132 VMWare - Flera sårbarheter rättade i ESX Server och ESXi

Ett stort antal säkerhetsbrister har åtgärdats. Som allvarligast kan de utnyttjas för att ge obehörig åtkomst till ett sårbart system.

Problembeskrivning

CVE-referens: CVE-2009-5064 CVE-2010-0830 CVE-2010-2761 CVE-2010-4180 CVE-2010-4252 CVE-2010-4410 CVE-2011-0014 CVE-2011-1020 CVE-2011-1089 CVE-2011-1833 CVE-2011-2484 CVE-2011-2496 CVE-2011-2699 CVE-2011-3188 CVE-2011-3209 CVE-2011-3363 CVE-2011-3597 CVE-2011-4108 CVE-2011-4109 CVE-2011-4110 CVE-2011-4128 CVE-2011-4132 CVE-2011-4324 CVE-2011-4325 CVE-2011-4576 CVE-2011-4577 CVE-2011-4609 CVE-2011-4619 CVE-2012-0050 CVE-2012-0060 CVE-2012-0061 CVE-2012-0207 CVE-2012-0815 CVE-2012-0841 CVE-2012-0864 CVE-2012-1569 CVE-2012-1573 CVE-2012-1583 CVE-2012-2110

VMWare har släppt uppdateringar för ESX Server och ESXi som åtgärdar hela 40 st säkerhetsbrister. De flesta rättningarna ligger i tredjepartsprogram. Om de utnyttjas effektiv kan de bland annat medge informationsläckage eller obehörig systemåtkomst.

Påverkade versioner

  • VMware ESX Server 4.x
  • VMware ESXi 4.x

Mer information och programrättningar

http://www.vmware.com/security/advisories/VMSA-2012-0013.html